#!/bin/sh
echo 'name: texmath
version: 0.5.0.1
id: texmath-0.5.0.1-614229eb67c5183c53dba7a91774fa98

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://github.com/jgm/texmath
package-url:
description: The texmathml library provides functions to convert LaTeX
             math formulas to presentation MathML. It supports
             basic LaTeX and AMS extensions, and it can parse and
             apply LaTeX macros.
             .
             Use the @test@ flag to install a standalone executable,
             @texmath@, that reads a LaTeX formula from @stdin@ and
             writes MathML to @stdout@.
             .
             Use the @cgi@ flag to install a cgi script,
             @texmath-cgi@.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.TeXMath Text.TeXMath.Types
                 Text.TeXMath.Parser Text.TeXMath.MathML Text.TeXMath.Macros
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/texmath-0.5.0.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/texmath-0.5.0.1
              /usr/local/lib
hs-libraries: HStexmath-0.5.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         syb-0.3-8db7bc4339a1cb8a6f2a46c40447ef0b
         xml-1.3.9-7c979d6b6f55cb92cebc4a79ccb3bc2f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/texmath-0.5.0.1/html/texmath.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/texmath-0.5.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
